﻿.sys_whereilive {padding:0 0 0 10px;}

/*====================

TABS

====================*/

.resp-tabs-list li {
    font-weight: 600;
	font-size: 1.25em;
	line-height:2.2em;
	/*height:45px;*/
	margin: 0 0 5px 0;
	list-style: none;
	cursor: pointer;
	border: 1px solid #b3b3b3;
	border-right: none;
	border-radius: 6px 0 0 6px;
	display: block;
	padding: 0 5px 0 10px !important;
	float: none;
    /*overflow:hidden*/;
}

.resp-tabs-container {
    padding: 10px 20px;	
	background-color: #f2f2f2;
	border: 1px solid #b3b3b3;
	float: left;
	width: 388px;
	min-height: 255px;
	border-radius: 0 4px 4px 0;
	clear: none;
    -webkit-box-sizing: border-box;  
    -moz-box-sizing: border-box;  
	box-sizing: border-box;
}

h2.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
	border-radius: 6px;
	font-weight:600;
}

.resp-tab-content {
	display: none;
}

.resp-tab-active {
	background-color: #f2f2f2;
	border-bottom: none;
	margin-bottom: 4px !important;
	position: relative;
	z-index: 1;
	margin-right: -1px !important;
}

.resp-content-active, .resp-accordion-active { display: block; }

.resp-tab-content { border: 1px solid #c1c1c1; }

h2.resp-accordion {
	border: 1px solid #b3b3b3;
	border-top: none;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 1.25em;
}

h2.resp-tab-active {
	border-bottom: 0px solid #c1c1c1 !important;
	margin-bottom: 0px !important;
	border-radius: 6px 6px 0 0;
}

h2.resp-tab-title:last-child {
	border-bottom: 12px solid #c1c1c1 !important;
	background: blue;
}

.resp-vtabs ul.resp-tabs-list,ul.resp-tabs-list {
	float: left;
	width: 230px;
}

.resp-vtabs .resp-tab-content { border: none; }

.resp-vtabs li.resp-tab-active { }

.resp-arrow {
	width: 0;
    height: 0;
    float: right;
    margin-top: 10px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 8px solid #333;

}
/*
h2.resp-tab-active span.resp-arrow {border:none;}*/

h2.resp-tab-active .resp-arrow {
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 8px solid #333;
	border-top: transparent;
}


.resp-tabs-container a[class*="icon-"] {line-height:1.5em;}

/*====================

ACCORDIAN

====================*/

h2.resp-tab-active { background: #f2f2f2 !important; }

.resp-easy-accordion h2.resp-accordion { display: block; }

.resp-jfit {
	width: 100%;
	margin: 0px;
}

.resp-tab-content-active {
	display: block;
	border-radius: 0 0 6px 6px;
}

h2.resp-accordion { border-top: 1px solid #b3b3b3 !important; }

@media only screen and (max-width: 660px) {

	ul.resp-tabs-list { display: none; }
	
	h2.resp-accordion {
		display: block;
		margin-right: 0 !important;
	}
	
	.resp-vtabs .resp-tab-content {
		border: 1px solid #b3b3b3;
		border-top: none;
		background-color: #f2f2f2;
        padding: 0 10px 10px 10px;
	}
	
	.resp-vtabs .resp-tabs-container {
		border: none;
		float: none;
		/*width: 100%;*/
		min-height: initial;
		clear: none;
		background-color: #fff;
	}
	
	.resp-tabs-container{width:100%;}
	
	.resp-accordion-closed { display: none !important; }
	
	.resp-vtabs .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }
    
    .resp-tabs-container a[class*="icon-"] {line-height:1.5em;}
	
}

@media only screen and (min-width: 661px) and  (max-width: 980px) { 
	.sys_whereilive {padding:0 10px;}
	.resp-tabs-list {width:40% !important;}
	.resp-tabs-container {width:59.5%;}
	.resp-tabs-container a.icon {line-height:1.8em;}

}

.no-boxsizing .resp-tabs-container {width:385px; min-height:252px;} /* MODERNIZR */